DESKTOP EDITION CLOUD EDITION SERVER EDITION GUIDES FORUM

Net Framework 4 installation problems to run manager


#1

When installing manager accounting software, I get the message that Net Framework 4 or higher should be installed. When installing Net framework 4 I get the following message - KB2600211 does not apply, or is blocked by another condition on your computer.

Any solution to this problem?


#2

Searching on Google, it seems like others have this problem with .NET Framework 4.0 too. Try to disable antivirus (if you have one)

If it doesn’t work, have a look at this video which offers another possible solution: